/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  width: auto;
  padding: 0;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  /* margin: 5px 0 0 0; */
  /* overflow: hidden; */
  /* vertical-align: text-top; */
  /* float: right; */
  position:relative;
  }
  .hamburger:before{
      /* width: 70px; */
      /* height: 70px; */
      /* background: white; */
      /* display: block; */
      /* position: absolute; */
      /* content: ' '; */
      /* left: -10px; */
      /* top: -20px; */
      /* border-radius: 50%; */
  }
  .hamburger:focus { outline: none; }
  .hamburger:hover {
    /* opacity: 0.7; */
    }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; width:45px; }
    .hamburger.hamburger:before{/* opacity:0; */}
.hamburger.is-active:before{background-color:black;}

.hamburger-box {
  /* margin-top: 10px; */
  width: 38px;
  height: 28px;
  display: inline-block;
  position: relative;
  }

.hamburger-inner {
  display: block;
  top: 9px;
  /* margin-top: -2px; */
  }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 100%;
    height: 4px;
    background-color: #000;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
    }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;right:0; }
  .hamburger-inner::before {
    top: -8px;
    /* width:37px; */
    }
  .hamburger-inner::after {
    bottom: -8px;
    /* width:30px; */
    }


/*
   * Spring
   */
.hamburger--spring .hamburger-inner {
  top: 2px;
  transition: background-color 0s 0.13s linear;
  }
  .hamburger--spring .hamburger-inner::before {
    top: 14px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
  .hamburger--spring .hamburger-inner::after {
    top: 28px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

.hamburger--spring.is-active .hamburger-inner {
  transition-delay: 0.22s;
  background-color: transparent !important; }
  .hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 14px, 0) rotate(45deg);
    }
  .hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 14px, 0) rotate(-45deg);
    }
